# Uses of Class
org.bukkit.inventory.RecipeChoice.ExactChoice

Packages that use RecipeChoice.ExactChoice
Package
Description
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of RecipeChoice.ExactChoice in org.bukkit.inventory

Methods in org.bukkit.inventory that return RecipeChoice.ExactChoice
Modifier and Type
Method
Description
`@NotNull RecipeChoice.ExactChoice`
RecipeChoice.ExactChoice.`clone()`